
.icon-cliente{
    background-image: url(../img/icons/rsz36/rsz_cliente.png)!important;
    background-size: 16px 16px!important;
}
.icon-caixaEmail{
    background-image: url(../img/icons/rsz36/rsz_mailbox.png)!important;
    background-size: 16px 16px!important;
}
.icon-email{
    background-image: url(../img/icons/rsz36/rsz_email.png)!important;
    background-size: 16px 16px!important;
}
.icon-empresa{
    background-image: url(../img/icons/rsz36/rsz_factory.png)!important;
    background-size: 16px 16px!important;
}
.icon-produto{
    background-image: url(../img/icons/rsz36/rsz_produto.png)!important;
    background-size: 16px 16px!important;
}
.icon-usuario_fem{
    background-image: url(../img/icons/rsz36/rsz_female.png)!important;
    background-size: 16px 16px!important;
}
.icon-venda{
    background-image: url(../img/icons/rsz36/rsz_venda.png)!important;
    background-size: 16px 16px!important;
}
.icon-compra_fem{
    background-image: url(../img/icons/rsz36/rsz_comprar_fem.png)!important;
    background-size: 16px 16px!important;
}
.icon-carrinho{
    background-image: url(../img/icons/rsz36/rsz_shopping_cart.png)!important;
    background-size: 16px 16px!important;
}
.icon-cesta{
    background-image: url(../img/icons/rsz36/rsz_basket_1.png)!important;
    background-size: 16px 16px!important;
}